.footer-container {
    position: relative;
    bottom: 0;
}

.border-top-white {
    border-top: 1px solid #FFFFFF;

}

.footer-logo {
    width: auto;
    height: clamp(1px, 4.167vw, 160px);
}

.copy-icon {
    width: clamp(1px, 1.094vw, 42px);
    height: clamp(1px, 1.094vw, 42px);
}

.f-2 {
    height: clamp(1px, 5.886vw, 226px);
    border-top: 2px solid #FFFFFF;
}

.soc-icon {
    width: clamp(1px, 2.6042vw, 100px);
    height: auto;
}

/* MOBILE VIEW */
@media (max-width:767px) {
    .footer-logo {
        width: auto;
        height: clamp(1px, 18.442vw, 90px);
    }

    .f-m .fs-20 {
        font-size: clamp(1px, 4.65116vw, 40px) !important;
    }

    .f-2 {
        height: 100%;
    }

    .soc-icon {
        width: clamp(1px, 9.303vw, 50px);
        height: auto;
    }
}